CVE-2024-6267

CVSS 3.1 Score 2.4 of 10 (low)

Details

Published Jun 23, 2024
Updated: Jun 24, 2024
CWE ID 79

Summary

A vulnerability, named CVE-2024-6267, has been identified in SourceCodester Service Provider Management System 1.0. This vulnerability allows for cross-site scripting through the manipulation of the System Name/System Short Name argument in the file system_info/index.php of the System Info Page component. The exploit can be launched remotely and has a base severity rating of "LOW". Remediation for this vulnerability has not been provided in the information provided. The potential danger posed by this vulnerability is that it could allow an attacker to inject malicious scripts into web pages viewed by users of the affected software, potentially leading to unauthorized access or the theft of sensitive information.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6267 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions